<style type="text/css"> 
/* #ae8464 - brown
   830417 - burgundy
   #eee2d4; /* yellow/off-white */ 
   fefefe - off-white
   c4c8ca - gray
   dac8ae - tan
   f9f3f4 - footer bkgd
   #f6801e;    /* orange */
   #6D6E71; /*charcoal*/	
   #dedbb5; /*Khaki*/
   #2d5230;    /* hunter green */
   #17120e; /* brown/black */
*/
h1, h1 a, h1 a:visited { 
	font-variant:small-caps;
	font-weight:bold;
	color: #2d5230;    /* hunter green */
	font-size:20px;
	text-indent:none;
	margin:10px 0 20px 10px;
	padding:0;
	line-height: 22px;
}
h2 {
	text-transform: uppercase;
	font-weight:700;
	color: #060; /* green */
	font-size:18px;
	text-indent:none;
	margin: 10px 0;
	padding:0;
	line-height:20px;
}
h3, h3 a:link, h3 a:visited  {
	font-variant:small-caps;
	font-weight:bold;
	color:#17120e; /* brown/black */
	background-color: none;
	font-size:17px;
	margin: 15px 0 -5px -5px;
	padding:0;
}
h3 a:active, h3 a:hover  {
	color:#dedbb5; /*Khaki*/
	background-color: #2d5230;    /* hunter green */
} 
h4 {
	font-variant:small-caps;
	font-weight:bold;
	color:#ff3c00;    /* orange */
	font-size:16px;
	margin:10px 0 5px 0;
	padding:0;
	line-height:1.3em;
	text-indent: 0;
}
h5 {
	font-variant:normal;
	font-weight:bold;
	color:#17120e; /* brown/black */ 
	font-size:16px;
	text-indent: 0;
	margin:5px 0;
	padding: 0;
	line-height:1.3em;
}
h6 {
	font-variant:small-caps;
	font-weight:bold;
	color:#17120e; /* brown/black */
	font-size:15px;
	text-indent: 15px;
	margin: 5px 0;
	padding:0;
	line-height:1.3em;
}

a, a:visited {
	text-decoration:none;
	color:#17120e; /* brown/black */
	font-weight:800;
}
a:hover, a:active {
	text-decoration:none;
	color: #2d5230;    /* hunter green */
	font-weight:800;
}
body, address, dd, dl, hr, p, form { 
	font-family:Verdana, Tahoma, Geneva, sans-serif; 
	margin: 0; 
	padding: 0; 
}
body {
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-size:13px;
	margin:0 auto;
	padding: 0;
	text-align: center; 
	text-decoration: none;
	line-height: 22px;
	background-color: rgba(222,219,181,.9); /* khaki */
}
#wrapper100 {
	width:100%;
	position:relative;
	min-width:980px;	
	text-align:left;
}
.wrapper {
	width:980px;
	margin: 0px auto 1px auto; 
	padding:0;
	text-align: left; 
	text-decoration: none;
	color: #000;
	position: relative;
	z-index: 0;
}
.head_line {
	width:100%;
	height:244px;
	left:0;
	top:0;
	margin: 0 0 -5px 0;
	padding: 0;
	min-width:980px;
	position:fixed;
	z-index: 0;
}
.logo {
	height:150px;
	margin: 3px 0 30px 23px;
	padding: 0 0 10px 0;
	float: left;
	position: fixed;
	z-index: -100;
}
.head_block {
	height: 180px;
	padding: 0 5px;
	margin: 0;
	z-index: 0;
}
.header { 
	padding:0 20px 0 16px;
}
.content {
	float:left;
	margin: 58px 0 0 8px;
	padding: 5px;
	width: 980px;
	position: relative;
	z-index:100;
	border-radius: 15px;
	background-image:url(../images/bkgd-main.jpg);
	background-repeat: repeat;
}
.main {
	float:left;
	margin: 0 10px 10px 10px;
	padding: 10px 14px 35px 35px;
	width: 907px;
	background-color: rgba(254,254,254,.90);
	border-bottom: 3px ridge #2d5230;    /* hunter green */
	border-radius: 15px;
}
.title {
	color:#060; /* green */
	font-weight:bold;
	text-transform: uppercase;
	font-size: 160%;
	line-height: 160%;
	padding: .5em 1em .4em .5em;
	margin: 0 2em 1em 0;
	border-bottom: 1px solid #2d5230;    /* hunter green */
}
.outdent {
	text-indent: -15px;
}
.footer100 {
	width: 100%;
	background-color: #2d5230;    /* hunter green */
	border-top: 4px ridge #ff3c00;    /* orange */
	margin: 1em 0 0 0;
}
.footer {
	margin: 0;
	padding: 10px 0;
	text-align:center;
	color: #eee2d4; /* yellow/off-white */
	font-size: 14px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase; 
}
.byline {
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	text-indent: 0;
	line-height: 14px;
	text-align:center;
	margin: 10px 0;
	padding: 0;
	background-color: #2d5230;    /* hunter green */
	color: #eee2d4; /* yellow/off-white */
}
.byline a:link, .byline a:visited, .byline a:visited {
	color: #eee2d4; /* yellow/off-white */
}
.byline a:hover, .byline a:active {
	color: #17120e; /* brown/black */ 
}
p {
	text-indent: 0;
	padding:0;
	margin: 10px 0;
	line-height:1.6em;
}
.hr {
	text-align:left;
	width:90%;
	border-top: 1px double #ebe1cc; /* tan*/ 
	border-bottom: 1px double #2d5230;    /* hunter green */ 
	padding: 0 10px;
	margin: 0 0 20px 0;
}
.hr-footer {
	text-align:left;
	border-top: 1px double #ebe1cc; /* tan*/ 
	border-bottom: 1px double #2d5230;    /* hunter green */ 
	padding: 0 10px;
	margin: 0 25em;
	background-color: #2d5230;    /* hunter green */
}
.special {
	color:#2d5230;    /* hunter green */ 
	font-weight:bold;
	font-variant:small-caps;
	font-size: 120%;
	line-height: 120%;
	padding: 0;
	margin: 0;
}
.boldCaps {
	font-weight:bold;
	font-variant:small-caps;
}
.boldItalic {
	font-weight:bold;
	font-style:italic;
}
.noPad {
	padding:0;
	margin:0;
}
.smallPadTop {
	padding:8px 0 20px 0;
	margin:0;
}
.imgRight {
	float:right;
	margin: 20px 0 10px 20px;
}
.imgLeft {
	float:left;
	margin: .5em;
}
.imgCenter {
	float:none;
	text-align:center;
}
.indent {
	text-indent:30px;
}
.noindent {
	text-indent:0;
}
.noBottomBorder {
	border-bottom:0;
}
.noBorder {
	border: 0;
}
.content ul li {
	list-style:none;
	padding: 0;
	margin: 5px;
}
.content li {
	list-style:none;
	padding: 0;
	margin: 5px;
}
.no-bullet {
	list-style: none;
	padding: 0;
	margin: 5px;
}
.clear { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

/**** nav - don't use most of these because there are no drop-downs */
.container.menu_bg {
	width:100%;
	text-align:center;
	z-index: 1000;
} 
.navbar .nav {
	float:none;
	margin:0 0px;
	padding: 0;
}
.menu_bg {
	background-color: rgba(222,219,181,.9); /* khaki */
	width:100%;
	border-top: 4px ridge #2d5230;    /* hunter green */
	border-bottom: 4px ridge #17120e; /* brown/black */
	border-radius: 15px;
}
.menu_wrap .nav li {
	float:none;
	margin: 5px 20px;
	padding: 0;
	position: relative;
	zoom: 1;
	display:inline-block;
}
.menu_wrap .nav li:first-child {
	border-left: 0;
	padding-left:0;
}
#main_menu select {
	display: none;
	background-color: #dedbb5; /*Khaki*/
	border: 1px solid #dedbb5; /*Khaki*/
	color:#686868;
}
.menu_wrap .nav li a {
	position:relative;
	z-index:1000;
	padding:3px;
	text-transform: uppercase;
	font-family: 'Ubuntu', sans-serif;
	font-weight:600;
	line-height:50px;
	color: #ff3c00;    /* orange */
	font-size:17px;
	text-align:center;
	text-shadow: none;
	transition : color 0.3s ease-in-out;
	-webkit-transition: color 0.3s ease-in-out;
}
.menu_wrap .nav li.last a {
}
.menu_wrap .nav > li.sfHover > a,
.menu_wrap .nav > li.sfHover > a:hover,
.menu_wrap .nav > li > a:hover,
.menu_wrap .nav > li.current > a,
.menu_wrap .nav > li.current > a:hover {
	color: #17120e; /* brown/black */
	background:url(../images/menu_h.png) repeat-x bottom center;
}

.sub-menu > a {position: relative;
}
.menu_wrap .nav > li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: none;
  width: 7px;
  height: 4px;
  left: 20%;
  top: 31px;
  margin: 0 -3px 0 0;
}
.menu_wrap .nav > li.sfHover > a:before,
.menu_wrap .nav > li.sfHover > a:hover:before,
.menu_wrap .nav > li > a:hover:before,
.menu_wrap .nav > li.current > a:before,
.menu_wrap .nav > li.current > a:hover:before {
	background: url(../images/li-marker.png) left top no-repeat;
	display:none;
}
.menu_wrap .nav > li.current > a:before { background: none;
}
.menu_wrap .nav > li.current.sfHover > a:before {
	background: url(../images/li-marker.png) left top no-repeat;
	display:none;
}
.menu_wrap .nav ul {
  position: absolute;
  display: none;
  width: 200px;
  left: 50%;
  top: 39px;
  list-style: none;
  zoom: 1;
  z-index: 1100;
  padding: 0;
  margin: 0 0 0 -100px;
  background:#ebe1cc; /* tan*/
  border-right:5px double #2d5230;    /* hunter green */ 
  border-bottom:5px double #2d5230;    /* hunter green */
  border-left:5px double #2d5230;    /* hunter green */
  border-radius: 10px; 
}
.menu_wrap .nav > li li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: none;
  width: 7px;
  height: 4px;
  right: 10px;
  top: 13px;
}
.menu_wrap .nav  .sub-menu li  {
	margin:0;
	padding:0;
	width:100%;
	border-top: 1px solid #2d5230;    /* hunter green */
}
.menu_wrap .nav  .sub-menu li:first-child  {
	border-top: 0;
}
.menu_wrap .nav ul li a {
  display: block;
  font-variant:small-caps;
  font-size: 15px;
  font-weight:800;
  color:#F90;    /* orange */
  line-height: 17px;
  padding: 12px;
  background: none;
  text-shadow: none;
  border: 0;
}
.menu_wrap .nav ul li a span {display:none;
}
.menu_wrap .nav > li > ul li > a:hover,
.menu_wrap .nav > li > ul li.sfHover > a,
.menu_wrap .nav > li > ul li.current > a {
	text-decoration: none;
	background-color: #060;    /* green */
	color: #F90;    /* orange */
}
.menu_wrap .nav li ul li:hover:before,
.menu_wrap .nav li ul li.sfHover:before,
.menu_wrap .nav li ul li.current:before,
.menu_wrap .nav li ul li.current:hover:before {
	background: none;
}
.menu_wrap .nav > li > ul li > a:hover:before,
.menu_wrap .nav > li > ul li.sfHover > a:before { background: none;  
}
.menu_wrap .nav ul ul {
  position: absolute;
  display: none;
  width: 133px;
  left: 133px;
  top: -6px;
  height: auto;
  list-style: none;
  z-index: 111;
  padding: 14px 0 7px 0;
  margin: 0;
  border-top:0;
}
</style>
